<config>

	<set xpath="/lootcontainers/lootcontainer[@id='19']/@count">1,2</set>

	<setattribute xpath="/lootcontainers/lootcontainer[@id='19']/item[@group='automotive+tools+junk']" name="prob">1.8</setattribute>
	<setattribute xpath="/lootcontainers/lootcontainer[@id='19']/item[@group='ammo']" name="prob">1.2</setattribute>


</config>